Changeset 1217


Ignore:
Timestamp:
Apr 19, 2016, 1:50:14 PM (3 years ago)
Author:
mabarracus
Message:

Update control to php5-lliurex system

File:
1 edited

Legend:

Unmodified
Added
Removed
  • php5-yaz/trunk/fuentes/debian/control

    r356 r1217  
    33Priority: optional
    44Maintainer: Adam Dickmeiss <adam@indexdata.dk>
    5 Build-Depends: debhelper (>= 4), php5-dev, libyaz5-dev (>= 5.0.0)
     5Build-Depends: debhelper (>= 4), php5-lliurex-dev, libyaz5-dev (>= 5.0.0)
    66Standards-Version: 3.1.1
    77
    88Package: php5-yaz
    99Architecture: any
    10 Depends: ${shlibs:Depends}, php5-common
     10Depends: ${shlibs:Depends}, php5-lliurex-common
    1111Description: Z39.50 Module for PHP
    1212 PHP/YAZ is a Z39.50 Module for PHP built with the YAZ toolkit.
Note: See TracChangeset for help on using the changeset viewer.